@charset "utf-8";

header {
background-color: #dde5e7;
}

#bread_List {
  max-width: 1000px;
}

main {
  padding-top: 120px;
}

.column_inner {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}

.column-ttl {
  margin: 100px auto 0;
  position: relative;
}

.column-ttl::before {
  content: "";
  display: block;
  width: 70%;
  background-image: url(../img/column/happy_sprit.png);
  background-repeat: no-repeat;
  background-size: contain;
  padding: 5% 0;
  position: absolute;
  top: -13px;
  right: 0;
}

.column-ttl .en {
  display: inline-block;
  font-size: 16px;
  border-bottom: 1px solid #000;
}

.column-ttl .ttl {
  font-size: 40px;
  color: #17467c;
  line-height: 1.8;
}

.column-ttl .bg-ttl {
  display: inline-block;
  font-size: 20px;
  color: #fff;
  background: #17467c;
  border-radius: 5px;
  padding: 5px 20px;
  margin-bottom: 30px;
}

.column-ttl .txt {
  font-size: 18px;
  line-height: 1.8;
}

.sec-box {
  margin: 100px auto 0;
}

.sec-ttl {
  font-size: 26px;
  text-align: left;
  border-bottom: 2px solid #00478e;
  padding-bottom: 6px;
  margin-bottom: 30px;
}

.text-flex {
  flex-wrap: wrap;
  justify-content: space-between;
}

.text-flex .sec-txt {
  width: 76%;
}

.text-flex figure {
  width: 20%;
}

.text-flex.no-flex .sec-txt {
  width: 100%;
}

.sec-txt {
  font-size: 16px;
  line-height: 1.8;
}

.consultation_link {
  display: block;
  width: 90%;
  max-width: 380px;
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  background: #0a51a1;
  padding: 20px 0;
  margin: 40px auto 60px;
  position: relative;
}

.consultation_link::before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 8px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}

/* sp */
@media only screen and (max-width: 900px) {
main {
  padding-top: 0;
} 
  .column-ttl::before {
    top: 4px;
  }

  .column-ttl .ttl {
    font-size: 28px;
    letter-spacing: 0;
    line-height: 1.3;
    margin: 10px 0 10px;
  }

  .column-ttl .bg-ttl {
    font-size: 16px;
    padding: 5px 10px;
  }

  .sec-box {
    margin: 60px auto 0;
  }

  .sec-ttl {
    font-size: 20px;
    margin-bottom: 20px;
  }

  .text-flex {
    position: relative;
  }

  .text-flex .sec-txt {
    width: 100%;
  }

  .text-flex figure {
    position: absolute;
          width: 13vw;
        top: -130px;
        right: 20px;
  }

  .sec-txt {
    font-size: 14px;
  }

  .consultation_link {
    font-size: 16px;
  }
}

@media only screen and (max-width: 499px) {
  .text-flex figure.illust01 {
    width: 110px;
    top: -130px;
    right: 10px;
  }

   .text-flex figure.illust02 {
    width: 110px;
    top: -130px;
    right: 10px;
  }
}